@font-face {
    font-family: 'utsaahbold';
    src: url('../fonts/utsaahb-webfont.eot');
    src: url('../fonts/utsaahb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/utsaahb-webfont.woff2') format('woff2'),
         url('../fonts/utsaahb-webfont.woff') format('woff'),
         url('../fonts/utsaahb-webfont.ttf') format('truetype'),
         url('../fonts/utsaahb-webfont.svg#utsaahbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
font-family: 'utsaahbold';	
color: #ffdd0c;
margin: 0px;
padding: 0px;
background: url('../images/background.png');
font-size: 20px;
}

a
{
color: #ffdd0c;
text-decoration: none;
}

a:hover
{
color: #ffdd0c;
background: none !important;
}

a:focus
{
color: #ffdd0c;
background: none !important;
}

h1
{
font-size: 30px; 	
margin-top: 0px;
margin-bottom: 0px;
line-height: 32px !important;	
}

h2
{
font-size: 30px; 	
margin-top: 0px;
margin-bottom: 0px;
line-height: 24px !important;	
}

h3
{
font-size: 25px; 	
margin-top: 0px;
margin-bottom: 0px;
line-height: 27px !important;	
}

#mobile_menu_button
{
text-align: center;
visibility: hidden;
height: 0px;
}

#mobile_menu_button a img
{
height: 0px;
}

#mobile_menu
{
display: none;
position: absolute;
left: 0px;
top: 0px;
z-index: 300;
background: #ffffff;
background: rgba(0,0,0,0.8);
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

#mobile_menu a
{
padding: 5px;
}

#mobile_menu ul
{
margin-bottom: 0px;
}

#mobile_menu ul li
{
padding-top: 5px;
padding-bottom: 5px;
}

#mobile_menu ul li ul
{
padding-top: 5px;
margin-bottom: -5px;
}

#mobile_menu_close
{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
display: none;
z-index: 100;
}

@media (max-width: 819px) {

#mobile_menu_button
{
visibility: visible;
height: auto;
}

#mobile_menu_button a img
{
height: auto;
}

}

header
{
max-width: 900px;	
padding: 10px;
margin: 0 auto;
overflow: auto;
} 

header #logo
{
width: 35%;	
float: left;
margin-top: 20px;
}

header #header_contact
{
width: 40%;	
float: left;
margin-left: 25%;
margin-top: 10px;
font-size: 25px;
font-weight: bold;
}

@media (max-width: 1185px) {

header #header_contact
{
width: 45%;	
float: left;
margin-left: 5%;
margin-top: 20px;
font-size: 25px;
font-weight: bold;
}	

}	

@media (max-width: 803px) {
	
header #logo
{
width: 45%;	
float: left;
}	

header #header_contact
{
width: 50%;	
float: left;
margin-left: 5%;
margin-top: 20px;
font-size: 25px;
font-weight: bold;
}	

}

@media (max-width: 767px) {
	
header #logo
{
width: 100%;	
float: none;
clear: both;
}	

header #header_contact
{
width: 100%;	
float: none;
clear: both;
margin-left: 0%;
}	

header #header_contact p a
{
font-size: 18px;
}

}

nav
{
clear: both;
background: rgba(0,0,0,0.8);
border-top: 2px solid #818181;	
border-bottom: 2px solid #818181;
position: relative;
z-index: 1;	
}

nav ul
{
max-width: 1300px;	
padding-left: 20px;
padding-right: 20px;
margin: 0 auto !important;	
text-align: center;
}

@media (max-width: 819px) {
	
nav ul
{
display: none;
}	

}	

nav ul li
{
display: inline-block;	
padding: 10px 20px;	
}

nav ul li.active a
{
border-bottom: 2px solid #ffdd0c;
}

#wrap
{
max-width: 900px;	
padding-left: 20px;
padding-right: 20px;
margin: 0 auto;	
}

#wrap #slideshow
{
margin-top: 5px;	
box-shadow: 0px 0px 10px 10px #000000;	
}

#wrap #products
{
width: 100%;
margin-top: 25px;
margin-bottom: 25px;
overflow: auto;	
}

#wrap #products a, #wrap #products a:hover
{
width: 98%;
font-size: 20px;
padding: 10px 1%;	
display: block;
background: #ffdd0c !important;
color: #000000;
margin: 0 auto;	
}

#wrap #products #product_box1 .moduletable
{
float: left;
width: 19%;
padding: 15px 2%;
border: 2px solid #818181;
background: rgba(0,0,0,0.8);
margin-right: 2%;
}

#wrap #products #product_box2 .moduletable
{
float: left;
width: 19%;
padding: 15px 2%;
border: 2px solid #818181;
background: rgba(0,0,0,0.8);
margin-right: 2%;
}

#wrap #products #product_box3 .moduletable
{
float: left;
width: 19%;
padding: 15px 2%;
border: 2px solid #818181;
background: rgba(0,0,0,0.8);
margin-right: 2%;
}

#wrap #products #product_box4 .moduletable
{
float: left;
width: 19%;
padding: 15px 2%;
border: 2px solid #818181;
background: rgba(0,0,0,0.8);
}

/* @media (max-width: 1367px) {

#wrap #products #product_box1 .moduletable
{
width: 19.1%;
}

#wrap #products #product_box2 .moduletable
{
width: 19.1%;
}

#wrap #products #product_box3 .moduletable
{
width: 19.1%;
}

#wrap #products #product_box4 .moduletable
{
width: 19.1%;
}

}
*/

/*
@media (max-width: 1037px) {

#wrap #products #product_box1 .moduletable
{
width: 19%;
}

#wrap #products #product_box2 .moduletable
{
width: 19%;
}

#wrap #products #product_box3 .moduletable
{
width: 19%;
}

#wrap #products #product_box4 .moduletable
{
width: 19%;
}

}
*/

@media (max-width: 865px) {

#wrap #products #product_box1 .moduletable
{
width: 44%;
margin-right: 2.2%;
}

#wrap #products #product_box2 .moduletable
{
width: 44%;
margin-right: 0%;
}

#wrap #products #product_box3 .moduletable
{
width: 44%;
margin-top: 25px;
margin-right: 2.2%;
}

#wrap #products #product_box4 .moduletable
{
width: 44%;
margin-top: 25px;
}

}


@media (max-width: 767px) {
	
#wrap #products img, #wrap #products h3
{
display: none;
}

#wrap #products a, #wrap #products a:hover
{
width: 98%;
font-size: 20px;
padding: 5px 1%;	
display: block;
background: #ffdd0c !important;
color: #000000;
margin: 0 auto;	
}

#wrap #products #product_box1 .moduletable
{
width: 95%;
margin-right: 0%;
padding: 0.5% 2%;
}

#wrap #products #product_box2 .moduletable
{
width: 95%;
margin-top: 10px;
margin-right: 0%;
padding: 0.5% 2%;
}

#wrap #products #product_box3 .moduletable
{
width: 95%;
margin-top: 10px;
margin-right: 0%;
padding: 0.5% 2%;
}

#wrap #products #product_box4 .moduletable
{
width: 95%;
margin-top: 10px;
padding: 0.5% 2%;
}

}

#wrap #main_content
{
clear: both;
width: 99.8%;	
margin-top: 15px;
margin-bottom: 15px;
}

#wrap #main_content #col1
{
width: 30%;
float: left;
margin-top: 20px;
}

#wrap #main_content #col2
{
width: 50%;
float: left;
}

#wrap #main_content #col3
{
width: 20%;
float: left;
margin-top: 130px;
}

@media (max-width: 1023px) {

#wrap #main_content #col1
{
width: 100%;
float: none;
margin-top: 0px;
clear: both;
}

#wrap #main_content #col2
{
width: 100%;
float: none;
clear: both;
}

#wrap #main_content #col3
{
width: 100%;
float: none;
margin-top: 0px;
clear: both;
}	
	
}	

#wrap #main_content .item-page
{
width: 96%;
background: rgba(0,0,0,0.8);
border: 2px solid #818181;
padding: 15px 2% 15px 2%;	
}

#wrap #main_content .span6
{
background: rgba(0,0,0,0.8);
border: 2px solid #818181;
padding: 15px 2% 15px 2%;
margin-bottom: 20px;	
}

#wrap #main_content .span6 .item-image
{
width: 80%;
margin: 0 auto;
}

/*#wrap #main_content h3, #wrap #main_content p
{
clear: both;	
}

#wrap #main_content ul li
{
width: 28%;
float: left;	
margin-right: 5%;
}*/

#wrap #main_content .prices
{
width: 120px;	
list-style-type: none;
margin: 0px 0px 10px 0px;
padding: 5px;
overflow: auto;
border: 3px solid #ffdd0c;	
border-radius: 15px;
float: left;
}

@media (max-width: 767px) {
	
#wrap #main_content .prices
{
float: none;
clear: both;
}	

}	

#wrap #main_content .prices li
{
font-size: 25px;
}

/* @media (max-width: 1250px) {

#wrap #main_content ul li
{
width: 40%;
float: left;	
}

}

*/

/*
@media (max-width: 1023px) {
	
#wrap #main_content .kit li
{
width: 45%;
float: left;	
margin-right: 5%;
}	

#wrap #main_content .prices li
{
width: 25%;
float: left;	
}

}

@media (max-width: 600px) {

#wrap #main_content .kit li
{
width: 100%;
float: none;
clear: both;	
margin-right: 0%;
}	

#wrap #main_content .prices li
{
width: 100%;
float: none;
clear: both;	
}

}
*/

#wrap #main_content .page-header 
{
border-bottom: 0px solid #eee;
margin: 0px 0 0px;
padding-bottom: 9px;
text-align: center;
}

#wrap #main_content .page-header h2
{
font-size: 30px;
line-height: 32px !important;
}

.cat-children div
{
width: 26.8%;
float: left;	
background: rgba(0,0,0,0.8);
border: 2px solid #818181;
padding: 15px 2% 15px 2%;
margin: 20px 3% 20px 0px;	
}

.cat-children div .btn
{
	
}

.cat-children div.first
{
margin: 20px 3% px 0px;	
}

.cat-children div.last
{
margin: 20px 0% 20px 0px;	
}

.cat-children div .category-desc
{
width: 100%;
text-align: center;
background: none;
border: 0px solid #818181;
padding: 15px 0% 15px 0%;
margin-bottom: 0px;	
}

@media (max-width: 1023px) {
	
.cat-children div
{
width: 96%;
float: left;	
background: rgba(0,0,0,0.8);
border: 2px solid #818181;
padding: 15px 2% 15px 2%;
margin: 20px 0% 20px 0px;	
}

.cat-children div.first
{
margin: 20px 0% px 0px;	
}

.cat-children div.last
{
margin: 20px 0% 20px 0px;	
}

.items-row .btn, .cat-children div .btn {
	clear: both !important;
	float: none !important;
}	
	
}	

.cat-children h3
{
display: none;	
}

.cat-children div h3
{
display: block;	
}

#manufacturers
{
width: 100%;
text-align: center;	
margin-bottom: 20px;
}

#manufacturers img
{
margin: 20px;
}

footer
{
clear: both;	
background: rgba(0,0,0,0.8);
border-top: 2px solid #818181;	
border-bottom: 2px solid #818181;
margin-bottom: 15px;	
}

footer #footer_inner
{
max-width: 900px;
padding-left: 20px;
padding-right: 20px;
margin: 0 auto;	
overflow: auto;	
}

footer #footer_inner h3
{
font-size: 24px;
line-height: 16px;
margin-top: 20px;
margin-bottom: 0px;	
}

footer #footer_inner ul
{
list-style: none;
margin: 0px;
padding: 0px;
font-size: 16px;	
}

footer #footer_inner #footer_col1
{
width: 10%;
float: left;	
}

footer #footer_inner #footer_col2
{
width: 22%;
float: left;	
}

footer #footer_inner #footer_col3
{
width: 24%;
float: left;	
}

footer #footer_inner #footer_col4
{
width: 15%;
float: left;	
}

footer #footer_inner #footer_col5
{
width: 29%;
float: left;	
}

footer #footer_inner #footer_col6
{
clear: both;	
width: 100%;
}

/*@media (max-width: 900px) {
	
footer #footer_inner #footer_col1
{
width: 17%;
float: left;	
}

footer #footer_inner #footer_col2
{
width: 17%;
float: left;	
}

footer #footer_inner #footer_col3
{
width: 17%;
float: left;	
}

footer #footer_inner #footer_col4
{
width: 17%;
float: left;	
}

footer #footer_inner #footer_col5
{
width: 29%;
float: left;	
}

footer #footer_inner #footer_col6
{
width: 100%;
float: left;	
}

}
*/

@media (max-width: 767px) {
	
footer #footer_inner #footer_col1
{
width: 100%;
float: none;
clear: both;
text-align: center;	
}

footer #footer_inner #footer_col2
{
width: 100%;
float: none;
clear: both;
text-align: center;		
}

footer #footer_inner #footer_col3
{
width: 100%;
float: none;
clear: both;
text-align: center;		
}

footer #footer_inner #footer_col4
{
width: 100%;
float: none;
clear: both;
text-align: center;		
}

footer #footer_inner #footer_col5
{
width: 100%;
float: none;
clear: both;
text-align: center;		
}

footer #footer_inner #footer_col6
{
width: 100%;
float: none;
clear: both;
text-align: center;		
}

}	

footer #footer_inner #footer_col6 .moduletable
{
margin-top: 20px;	
}

footer #footer_inner #footer_col6 .moduletable p
{
line-height: 30px;
}

footer #footer_inner #copyright
{
clear: both;
font-family: Arial !important;
font-size: 14px;
font-weight: bold;
text-align: center;	
}

/*
@media (max-width: 1023px) {
	
footer #footer_inner #copyright
{
	text-align: center;
}
	
}
*/

.items-row .btn, .cat-children div .btn {
font-size: 20px;
padding: 10px 1%;	
color: #000000;
margin: 0 auto;	
margin-top: 20px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(top, #959595 25%, #636363); /* Older Firefox */
    background: -webkit-linear-gradient(top, #959595 25%, #636363); /* Safari and older Chrome */
    background: linear-gradient(to top, #636363 25%, #959595);
    background-repeat: repeat-x;
	background: #ffdd0c;
    border-color: none;
    border-image: none;
    border-radius: 0px;
    border-style: solid;
    border-width: 0px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
	float: right;
}

@media (max-width: 767px) {

.items-row .btn {
	clear: both;
	float: none;
}	

}	

.btn:hover, .btn:focus
{
color: #000000;
background: #ffdd0c !important;
}

.btn.active, .btn:active {
    background-image: none;
	background: #ffdd0c;
    box-shadow: none;
    outline: 0 none;
	color: 
}

.btn span
{
display: none;		
}

.item-page .btn {
font-size: 20px;
padding: 10px 1%;	
color: #000000;
margin: 0 auto;	
margin-top: 20px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(top, #959595 25%, #636363); /* Older Firefox */
    background: -webkit-linear-gradient(top, #959595 25%, #636363); /* Safari and older Chrome */
    background: linear-gradient(to top, #636363 25%, #959595);
    background-repeat: repeat-x;
	background: #ffdd0c;
    border-color: none;
    border-image: none;
    border-radius: 0px;
    border-style: solid;
    border-width: 0px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
	float: none;
}

.item
{
overflow: auto;
}


